Bug 12211 - Silly typo in kernel-doc package description
Summary: Silly typo in kernel-doc package description
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-13 17:52 UTC by Telsa Gwynne
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-13 17:52:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2000-06-13 17:52:07 UTC
There is no entry for kernel-doc package in Bugzilla. I hope
this is the right place for it. Silly typo in rpm -qi kernel-doc:
"...contains files form..."

Should be "files from".

Comment 1 Alan Cox 2000-08-05 22:16:34 UTC
Fixed in Beta5 I believe


Note You need to log in before you can comment on or make changes to this bug.